td, body, p, input, form, a, blockquote, i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#rodapex { 
        position: relative;
        margin: 0px auto;
        background-image: url(img/bg_bolinhas3.png);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-attachment: fixed;
        padding-bottom: 0px;
        }
A:link {text-decoration: none; color:#999999}
A:visited {text-decoration: none; color:#999999}
A:active {text-decoration: none; color:#999999}
A:hover {text-decoration: none; color:#000000}

.font0 { text-decoration: none}
a.font0:hover {  text-decoration: underline}
.b {font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; TEXT-TRANSFORM: none; background-color: #ffffff; color: #000000; BORDER-RIGHT: #000000 1pt solid;BORDER-TOP: #000000 1pt solid;BORDER-LEFT: #000000 1pt solid;BORDER-BOTTOM: #000000 1pt solid;}
.pi {font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-weight: plain; TEXT-TRANSFORM: none; background-color: #ffffff; color: #000000; BORDER-RIGHT: #000000 1pt solid;BORDER-TOP: #000000 1pt solid;BORDER-LEFT: #000000 1pt solid;BORDER-BOTTOM: #000000 1pt solid;}
.texto1 {
	font-family: "Trebuchet MS", Arial, Verdana, "MS Sans Serif";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.texto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
}
.botao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #F2F2F2;
	border: 1px solid #999999;
}
.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-color: #F2F2F2;
	border: 1px solid #999999;
}
.texto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.texto4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height:130%;
}
.texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height:200%;
}
.texto6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.chamadagrande {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #333333;
}
.chamadagrande a:hover {
        text-decoration: underline;
        color: #333333;
}
.chamadamedia {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #333333;
}
.chamadamedia a:hover {
        text-decoration: underline;
        color: #333333;
}
@font-face {
 font-family: "Helvetica57-Condensed";
 src: url(fonts/helvetica57_condensed.eot); /* Para IE e essa configuração tem que vir antes das outras */
 src: url(fonts/helvetica57_condensed.otf); /* Para outros navegadores */
 src: url(fonts/helveticacd.ttf) format("truetype"); /* Para outros navegadores e essa configuração tem que estar sempre depois da fonte pra IE  */
}
#titulopi h1 {
	font-family: "Helvetica57-Condensed";
	font-size: 40px;
	color: #FFFFFF;
}
.titulopi2 {
	font-family: "Helvetica57-Condensed";
	font-size: 40px;
	color: #FFFFFF;
}
.Helvetica_cinza {
	font-family: "Helvetica57-Condensed";
	font-size: 16px;
	color: #737373;
	font-weight: bold;
}
.Helvetica_titulo {
	font-family: "Helvetica57-Condensed";
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
}
@font-face {
 font-family: "HelveticaNeue ThinCond";
 src: url(fonts/HelveticaNeue-ThinCond.eot); /* Para IE e essa configuração tem que vir antes das outras */
 src: url(fonts/HelveticaNeue-ThinCond.otf); /* Para outros navegadores */
 src: url(fonts/HelveticaNeue-ThinCond.ttf) format("truetype"); /* Para outros navegadores e essa configuração tem que estar sempre depois da fonte pra IE  */
}
.HelveticaThin_cinza {
	font-family: "HelveticaNeue ThinCond";
	font-size: 16px;
	color: #737373;
	font-weight: normal;
}
.HelveticaThin_titulo {
	font-family: "HelveticaNeue ThinCond";
	font-size: 30px;
	color: #FFFFFF;
}
@font-face {
 font-family: "HelveticaNeue UltraLigCond";
 src: url(fonts/HelveticaNeue-UltraLigCond.eot); /* Para IE e essa configuração tem que vir antes das outras */
 src: url(fonts/HelveticaNeue-UltraLigCond.otf); /* Para outros navegadores */
 src: url(fonts/HelveticaNeue-UltraLigCond.ttf) format("truetype"); /* Para outros navegadores e essa configuração tem que estar sempre depois da fonte pra IE  */
}
.HelveticaUltra_cinza {
	font-family: "HelveticaNeue UltraLigCond";
	font-size: 16px;
	color: #737373;
}
.HelveticaUltra_titulo {
	font-family: "HelveticaNeue UltraLigCond";
	font-size: 30px;
	color: #FFFFFF;
}

input {
    background-color: #dddddd;
    border: 1px solid #b5b5b5;
    color: #7E7E7E;
    font-family: tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin: 5px 0 15px;
    padding: 8px;
    width: 425px;
}

.textarea2 {
    background-color: #dddddd;
    border: 1px solid #b5b5b5;
    color: #7E7E7E;
    font-family: tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin: 5px 0 15px;
    padding: 4px 5px;
    width: 425px;
    height: 200px;
}

.botaopi {
        font-family: tahoma,Geneva,sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #7E7E7E;
        background-color: #dddddd;
        border: 1px solid #b5b5b5;
	width: 80px;
	height: 30px;
}

.center-inner{
	width:980px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

/*** INDEX ***/
#index #util .center-inner{
	padding-top:30px;
	background-image:none;
}
#index #title h2{
	margin:0 0 20px 0;
}
#index #title .text{
	width:300px;
	padding:30px;
	float:left;
	font-size:14px;
	line-height:20px;
}
#index #title .text p{
	margin-bottom:20px;
}
#index #title .text_p{
	height:260px;
}
#index #title .text strong{color:#900}
#index #tree_container{
	width:600px;
	height:505px;
	position:relative;
	float:right;
	overflow:hidden;
}
#index .iGenealogy{
	position:absolute; left:40; bottom:35px;
	z-index:10;
}
#index #tree_bar{
	position:absolute; top:0; bottom:0;	right:100px
}
#index #tree_move{bottom:40px}

#index #leftbar{
	width:450px;
	border:1px solid #E3E3E3;
}
#index #leftbar h2{position:relative}
#index #leftbar .last_news{
	border:none;
	margin-top:-10px;
	padding-bottom:1px;
}
#index #content{
	width:458px;
	float:right;
	padding:0;
}
#index #content .box{
	padding:30px;
	background:#E8E8E8;
	
	-moz-border-radius:15px;
	border-radius:15px;
}
#index #content .box h2{
	line-height:30px;
	margin-bottom:15px;
	color:#900;
	font-size:25px;
}
#index #content .iLogin{float:right; margin:5px 20px 0 0}
#index #content .iSign{float:right; margin-top:5px}

#index #footer .tail{display:none}

#index .hr_addthis{margin-top:0} 
#index .addthis_toolbox{margin-bottom:0}

/* * * * * 
 * 	TOP
 * 	* * * * */
#top{
	height:145px;
	background:url(images/top_bck.png) 0 -45px;
	position:relative;
	z-index:100;
}
#top .center-inner{position:relative}
#top h1, #top h1 a{
	color:#666;
}
#top h1{
	height:100px;
	font-size:36px;
	letter-spacing:-1px;
	line-height:100px;
}
#top h1 small{
	margin-left:2px;
	padding-right:15px;
	color:#FFF;
	font-size:32px;
	line-height:36px;
	font-weight:normal;
	background:url(images/top_small_bck.png) no-repeat right top;
}
#top h1 a:hover{color:#999}
#top h1 a:hover small{color:#EEE}

#top .topbar{
	width:328px;
	position:absolute; top:0; right:0;
}
#top .topbar-login{
	width:426px;
	height:105px;
	top:-44px
}
#top .topbar p.people a{
	width:100px;
	margin-right:10px;
	float:left;
	height:36px;
	padding-top:10px;
	color:#999;
}
#top .topbar p.people a:hover{text-decoration:underline}
#top .topbar img{
	float:left;
	margin:10px 10px 0 0;
}
#top .topbar .icons{
	width:156px;
	padding-top:6px;
	float:left;
}
#top .topbar .iMural{
	float:left;
	width:52px;
	background-position:-1200px 0;
}
#top .topbar .iMural span{background-position:-1200px -30px}
#top .topbar .iMural:active span{background-position:-1200px -60px}
#top .topbar .iConfig{
	float:left;
	margin-left:6px;
	width:98px;
	background-position:-1260px 0;
}
#top .topbar .iConfig span{background-position:-1260px -30px}
#top .topbar .iConfig:active span{background-position:-1260px -60px}
#top .topbar .iLogout{
	float:right;
	width:40px;
	background-position:-1360px 0;
}
#top .topbar .iLogout span{background-position:-1360px -30px}
#top .topbar .iLogout:active span{background-position:-1360px -60px}

#top #sign_loading{height:50px}
#top #sign_loading img{margin:30px 0 0 15px}
#top .topbar p.error{margin:15px 0 7px 0; padding:5px}
#top .topbar form p{height:28px; width:180px; position:relative; float:left}
#top .topbar label{position:absolute; top:3px; left:6px; color:#666; background:#F8F8F8}
#top .topbar .field{width:160px; font-size:12px}
#top .topbar button{float:left; margin-top:-3px}
#top .topbar .sign{float:right; line-height:25px}
#top .topbar .sign:hover{}
#top .topbar .pass{float:right; margin-right:10px; line-height:25px}



/* * * * * 
 * 	NAVBAR & NAVIGATION
 * 	* * * * */
#navbar, #navigation{
	font-weight:bold;
}
#navigation{
	height:60px;
	margin:-60px -31px 0 -31px;
}
#navbar li, #navbar a, #navigation li, #navigation a{
	cursor:pointer;
	vertical-align:bottom;
	zoom:1;
}
#navbar li, #navigation li{
	margin-right:2px;
	float:left;
	position:relative;
}

#navbar a, #navigation a{display:block}
#navbar .item{
	line-height:35px;
	padding:0 20px;
	float:left;
	color:#666;
	background:url(images/navbar_bck.png) right top no-repeat;
}
#navigation a{
	height:30px;
	line-height:30px;
	padding:0 10px;
	float:left;
	color:#666;
	background:url(images/navigation_bck.png) right top no-repeat;
}
#navbar .border{
	margin-left:-20px;
	padding-left:20px;
	float:left;
	background:url(images/navbar_bck.png) no-repeat;
}
#navigation .border{
	margin-left:-10px;
	padding-left:10px;
	float:left;
	background:url(images/navigation_bck.png) no-repeat;
}

#navbar .hover .item, #navbar .item:hover,
#util #navigation a:hover{background-position:right -50px}
#navbar .hover .item .border, #navbar .item:hover .border,
#util #navigation a:hover .border{background-position:left -50px; color:#900}

#navbar .selected,
#util #navigation .selected{
	color:#900;
	background-position:right -100px;
}
#navbar .selected .border{height:45px; background-position:left -100px}
#navbar .selected:hover .border{height:auto}
#navbar ul .selected{text-decoration:none}

#util #navigation .selected .border{
	background-position:left -100px;
}

#navbar .pages ul,
#navbar .last_news{
	display:none;
	position:absolute; left:0; top:35px;
	z-index:10;
	margin-right:10px; /* sdw */
	
	box-shadow:1px 1px 4px #CCC; /* CSS3 */
	-moz-box-shadow:1px 1px 4px #CCC;
	-webkit-box-shadow:1px 1px 4px #CCC;
}
#navbar ul li a{
	color:#666;
	line-height:14px;
}
#navbar ul li{
	margin-right:0; 
	display:block; float:none;
}

